Version bump to 5.9.4dr2
[strongswan.git] / src / frontends / gnome / auth-dialog / Makefile.am
1 nm_libexec_PROGRAMS = nm-strongswan-auth-dialog
2
3 nm_strongswan_auth_dialog_CPPFLAGS = \
4         $(GTK_CFLAGS) \
5         $(LIBSECRET_CFLAGS) \
6         $(LIBNM_CFLAGS) \
7         $(LIBNMA_CFLAGS) \
8         -DG_DISABLE_DEPRECATED \
9         -DGNOME_DISABLE_DEPRECATED \
10         -DGNOMELOCALEDIR=\"$(datadir)/locale\" \
11         -DVERSION=\"$(VERSION)\"
12
13 nm_strongswan_auth_dialog_SOURCES =     \
14         main.c
15
16 nm_strongswan_auth_dialog_LDADD = \
17         $(GTK_LIBS) \
18         $(LIBSECRET_LIBS) \
19         $(LIBNM_LIBS) \
20         $(LIBNMA_LIBS)